<?xml version="1.0" encoding="windows-1250"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9,00"
	Name="SensAmteo"
	ProjectGUID="{BDFFADCE-6354-479A-B797-0233F9C0BB7C}"
	RootNamespace="Test"
	Keyword="MFCProj"
	TargetFrameworkVersion="131072"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			UseOfMFC="1"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG"
				MkTypLibCompatible="false"
				ValidateParameters="false"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="C:\Work\C\App\HCCTerm01\src\ctk\xml;..\..\src\ctk;..\..\src\ctk\xml;..\..\src\msvc;..\..\src\msvc\res;..\..\..\..\Lib;..\..\..\..\Lib\ctk\inc;..\..\..\..\Lib\msvc\inc;..\..\..\..\Lib\msvc\hw;..\..\..\..\Lib\sensmsvc\inc;..\..\..\..\Lib\WinXP\inc;..\..\..\..\Lib\app\inc;..\..\..\..\Lib\fonts\inc;..\..\..\..\Lib\xmparam\inc;..\..\..\..\Lib\iconv"
				PreprocessorDefinitions="WIN32;_WINDOWS;_DEBUG;_USE_32BIT_TIME_T"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="4"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1033"
				AdditionalIncludeDirectories="$(IntDir)"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="true"
				SubSystem="2"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			UseOfMFC="1"
			CharacterSet="1"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				MkTypLibCompatible="false"
				ValidateParameters="false"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="..\..\..\..\Lib\msvc\inc;..\..\..\..\Lib\ctk\src;..\..\..\..\Lib\ctk\inc;..\..\src;..\..\src\msvc"
				PreprocessorDefinitions="WIN32;_WINDOWS;NDEBUG"
				MinimalRebuild="false"
				RuntimeLibrary="0"
				UsePrecompiledHeader="2"
				WarningLevel="3"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"
				AdditionalIncludeDirectories="$(IntDir)"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="1"
				GenerateDebugInformation="true"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Src"
			>
			<Filter
				Name="msvc"
				>
				<File
					RelativePath="..\..\src\msvc\appsets.h"
					>
				</File>
				<File
					RelativePath="..\..\src\msvc\libsets.h"
					>
				</File>
				<File
					RelativePath="..\..\src\msvc\resource.h"
					>
				</File>
				<File
					RelativePath="..\..\src\msvc\SensAmteo.cpp"
					>
				</File>
				<File
					RelativePath="..\..\src\msvc\SensAmteo.h"
					>
				</File>
				<File
					RelativePath="..\..\src\visual\res\SensAmteo.ico"
					>
				</File>
				<File
					RelativePath="..\..\src\msvc\SensAmteo.rc"
					>
				</File>
				<File
					RelativePath="..\..\src\msvc\res\SensAmteo.rc2"
					>
				</File>
				<File
					RelativePath="..\..\src\msvc\SensAmteoDlg.cpp"
					>
				</File>
				<File
					RelativePath="..\..\src\msvc\SensAmteoDlg.h"
					>
				</File>
				<File
					RelativePath="..\..\src\msvc\stdafx.cpp"
					>
				</File>
				<File
					RelativePath="..\..\src\msvc\stdafx.h"
					>
				</File>
				<File
					RelativePath="..\..\src\ctk\XmlImplicit.h"
					>
				</File>
			</Filter>
			<Filter
				Name="ctk"
				>
				<File
					RelativePath="..\..\src\ctk\appdebug.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\src\ctk\appdebug.h"
					>
				</File>
				<File
					RelativePath="..\..\src\ctk\appiodef.h"
					>
				</File>
				<File
					RelativePath="..\..\src\ctk\dbgwapp.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\src\ctk\fasttick.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\src\ctk\fasttick.h"
					>
				</File>
				<File
					RelativePath="..\..\src\ctk\finalize.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\src\ctk\gvariables.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\src\ctk\gvariables.h"
					>
				</File>
				<File
					RelativePath="..\..\src\ctk\initialize.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\src\ctk\lambda.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\src\ctk\lambda.h"
					>
				</File>
				<File
					RelativePath="..\..\src\ctk\maintick.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\src\ctk\maintick.h"
					>
				</File>
				<File
					RelativePath="..\..\src\ctk\modbusA.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\src\ctk\modbusA.h"
					>
				</File>
				<File
					RelativePath="..\..\src\ctk\modbusL2sl.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\src\ctk\modbusL2sl.h"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCustomBuildTool"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\src\ctk\pccomm.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\src\ctk\pccomm.h"
					>
				</File>
				<File
					RelativePath="..\..\src\ctk\photox.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\src\ctk\photox.h"
					>
				</File>
				<File
					RelativePath="..\..\src\ctk\realtick.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\src\ctk\realtick.h"
					>
				</File>
				<File
					RelativePath="..\..\src\ctk\slowtick.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\src\ctk\slowtick.h"
					>
				</File>
				<File
					RelativePath="..\..\src\ctk\thermocouple.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\src\ctk\thermocouple.h"
					>
				</File>
				<File
					RelativePath="..\..\src\ctk\verinfo.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\src\ctk\version.h"
					>
				</File>
				<Filter
					Name="xml"
					>
					<File
						RelativePath="..\..\src\ctk\xml\XmlConditions.h"
						>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlConstantsDefault.c"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCCLCompilerTool"
								CompileAs="2"
							/>
						</FileConfiguration>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlConstantsDefault.h"
						>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlConstantsMax.c"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCCLCompilerTool"
								CompileAs="2"
							/>
						</FileConfiguration>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlConstantsMax.h"
						>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlConstantsMin.c"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCCLCompilerTool"
								CompileAs="2"
							/>
						</FileConfiguration>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlConstantsMin.h"
						>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlDataDesc.c"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCCLCompilerTool"
								CompileAs="2"
							/>
						</FileConfiguration>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlDataDesc.h"
						>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlEnumTypes.c"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCCLCompilerTool"
								CompileAs="2"
							/>
						</FileConfiguration>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlEnumTypes.h"
						>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlIndexDesc.c"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCCLCompilerTool"
								CompileAs="2"
							/>
						</FileConfiguration>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlIndexDesc.h"
						>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlParamDesc.c"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCCLCompilerTool"
								CompileAs="2"
							/>
						</FileConfiguration>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlParamDesc.h"
						>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlParamIndex.h"
						>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlStringIndex.c"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCCLCompilerTool"
								CompileAs="2"
							/>
						</FileConfiguration>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlStringIndex.h"
						>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlStrings_A.c"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCCLCompilerTool"
								CompileAs="2"
							/>
						</FileConfiguration>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlStrings_A.h"
						>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlStrings_B.c"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCCLCompilerTool"
								CompileAs="2"
							/>
						</FileConfiguration>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlStrings_B.h"
						>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlStrings_C.c"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCCLCompilerTool"
								CompileAs="2"
							/>
						</FileConfiguration>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlStrings_C.h"
						>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlStrings_D.c"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCCLCompilerTool"
								CompileAs="2"
							/>
						</FileConfiguration>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlStrings_D.h"
						>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlStringTable_A.c"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCCLCompilerTool"
								CompileAs="2"
							/>
						</FileConfiguration>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlStringTable_A.h"
						>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlStringTable_B.c"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCCLCompilerTool"
								CompileAs="2"
							/>
						</FileConfiguration>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlStringTable_B.h"
						>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlStringTable_C.c"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCCLCompilerTool"
								CompileAs="2"
							/>
						</FileConfiguration>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlStringTable_C.h"
						>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlStringTable_D.c"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCCLCompilerTool"
								CompileAs="2"
							/>
						</FileConfiguration>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlStringTable_D.h"
						>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlTypes.h"
						>
					</File>
					<File
						RelativePath="..\..\src\ctk\xml\XmlVariables.c"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCCLCompilerTool"
								CompileAs="2"
							/>
						</FileConfiguration>
					</File>
				</Filter>
			</Filter>
		</Filter>
		<Filter
			Name="Lib"
			>
			<Filter
				Name="ctk"
				>
				<File
					RelativePath="..\..\..\..\Lib\ctk\src\comm.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							UsePrecompiledHeader="0"
							CompileAs="2"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							UsePrecompiledHeader="0"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\inc\comm.h"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCustomBuildTool"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\src\datacom.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\inc\datacom.h"
					>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\src\datadef.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\inc\datadef.h"
					>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\src\dbgmon.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							IgnoreStandardIncludePath="false"
							GeneratePreprocessedFile="0"
							KeepComments="false"
							UsePrecompiledHeader="0"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\inc\dbgmon.h"
					>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\src\dbgw.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\inc\dbgw.h"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCustomBuildTool"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\inc\dbgwdef.h"
					>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\src\iolib.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\inc\iolib.h"
					>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\src\list.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\inc\list.h"
					>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\src\main.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\inc\main.h"
					>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\src\misc.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\inc\misc.h"
					>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\src\nvmem.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\inc\nvmem.h"
					>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\src\paramstore.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\inc\paramstore.h"
					>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\inc\stmachine.h"
					>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\inc\sync.h"
					>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\src\timeticks.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							UsePrecompiledHeader="0"
							CompileAs="2"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							UsePrecompiledHeader="0"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\inc\timeticks.h"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCustomBuildTool"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\src\uclp1a.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							UsePrecompiledHeader="0"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\inc\uclp1a.h"
					>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\src\uclp2a.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							UsePrecompiledHeader="0"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\inc\uclp2a.h"
					>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\src\uclp2b.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							UsePrecompiledHeader="0"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\inc\uclp2b.h"
					>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\src\ucnp1a.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\inc\ucnp1a.h"
					>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\src\ucrc16.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							UsePrecompiledHeader="0"
							CompileAs="2"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							UsePrecompiledHeader="0"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\inc\ucrc16.h"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCustomBuildTool"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\src\ucrc32.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\inc\ucrc32.h"
					>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\src\uctp.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							UsePrecompiledHeader="0"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\inc\uctp.h"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCustomBuildTool"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\src\uset.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\inc\uset.h"
					>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\src\uxor8.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							UsePrecompiledHeader="0"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\inc\uxor8.h"
					>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\src\verinfo.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\ctk\inc\verinfo.h"
					>
				</File>
			</Filter>
			<Filter
				Name="msvc"
				>
				<File
					RelativePath="..\..\..\..\Lib\msvc\src\codepage.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\msvc\inc\codepage.h"
					>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\msvc\src\ctktime.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\msvc\src\filemem.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\msvc\inc\filemem.h"
					>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\msvc\src\hwmodel.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)\$(InputName)1.obj"
							XMLDocumentationFileName="$(IntDir)\$(InputName)1.xdc"
							CompileAs="2"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)\$(InputName)1.obj"
							XMLDocumentationFileName="$(IntDir)\$(InputName)1.xdc"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\msvc\inc\hwmodel.h"
					>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\msvc\src\hwsubmdl.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							UsePrecompiledHeader="0"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\msvc\inc\hwsubmdl.h"
					>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\msvc\src\packed.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							UsePrecompiledHeader="0"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\msvc\inc\packed.h"
					>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\msvc\src\runmain.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\msvc\inc\runmain.h"
					>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\msvc\inc\stdint.h"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCustomBuildTool"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\msvc\src\sync.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							UsePrecompiledHeader="0"
							CompileAs="2"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							UsePrecompiledHeader="0"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\msvc\inc\types.h"
					>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\msvc\src\uart.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							UsePrecompiledHeader="0"
							CompileAs="2"
						/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							UsePrecompiledHeader="0"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\msvc\inc\uart.h"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCustomBuildTool"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\msvc\src\vuart.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							UsePrecompiledHeader="0"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\msvc\inc\vuart.h"
					>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\msvc\src\wintick.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							UsePrecompiledHeader="0"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\msvc\inc\wintick.h"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCustomBuildTool"
						/>
					</FileConfiguration>
				</File>
			</Filter>
			<Filter
				Name="sensmsvc"
				>
				<Filter
					Name="inc"
					>
					<File
						RelativePath="..\..\..\..\Lib\sensmsvc\inc\hwboard.h"
						>
					</File>
					<File
						RelativePath="..\..\..\..\Lib\sensmsvc\inc\ioboard.h"
						>
					</File>
				</Filter>
				<Filter
					Name="src"
					>
					<File
						RelativePath="..\..\..\..\Lib\sensmsvc\src\hwboard.c"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCCLCompilerTool"
								CompileAs="2"
							/>
						</FileConfiguration>
					</File>
					<File
						RelativePath="..\..\..\..\Lib\sensmsvc\src\ioboard.c"
						>
						<FileConfiguration
							Name="Debug|Win32"
							>
							<Tool
								Name="VCCLCompilerTool"
								CompileAs="2"
							/>
						</FileConfiguration>
					</File>
				</Filter>
			</Filter>
			<Filter
				Name="iconv"
				>
				<File
					RelativePath="..\..\..\..\Lib\iconv\iconv.h"
					>
				</File>
				<File
					RelativePath="..\..\..\..\Lib\iconv\win_iconv.c"
					>
					<FileConfiguration
						Name="Debug|Win32"
						>
						<Tool
							Name="VCCLCompilerTool"
							CompileAs="2"
						/>
					</FileConfiguration>
				</File>
			</Filter>
		</Filter>
		<File
			RelativePath="..\..\src\msvc\res\led_green.bmp"
			>
		</File>
		<File
			RelativePath="..\..\src\msvc\res\led_off.bmp"
			>
		</File>
		<File
			RelativePath="..\..\src\msvc\res\led_purple.bmp"
			>
		</File>
		<File
			RelativePath="..\..\src\msvc\res\led_red.bmp"
			>
		</File>
		<File
			RelativePath="..\..\src\visual\res\SensAmteo.ico"
			>
		</File>
		<File
			RelativePath="..\..\src\msvc\res\SensAmteo.ico"
			>
		</File>
	</Files>
	<Globals>
		<Global
			Name="RESOURCE_FILE"
			Value="\Work\C\App\SensAmteo\src\msvc\SensAmteo.rc"
		/>
	</Globals>
</VisualStudioProject>
